Install Zilliz Cloud SDK

This topic describes how to install SDK for Zilliz Cloud.

The current version of Zilliz Cloud provides SDKs in Python and Java.

Prerequisites

  • Java (8 or later)
  • Apache Maven or Gradle/Grails

Install Java SDK

Run the following command to install Zilliz Cloud's Java SDK.

Apache Maven

<dependency>
    <groupId>io.milvus</groupId>
    <artifactId>milvus-sdk-java</artifactId>
    <version></version>
</dependency>

Gradle/Grails

compile 'io.milvus:milvus-sdk-java:'